Subject: bug#68998: Failure to install AUCTeX 14.0.0

From: Ikumi Keita <[email-masked]>
Date: Sat, 10 Feb 2024 22:52:38 +0900

Hi Sandy,

>> However, I realized that ELPA installation of AUCTeX 14.0.0 IS broken in
>> another aspect even for fresh installation as I wrote in the reply to
>> Juergen :-( . I'll discuss that topic on another message which I'm going
>> to write afterwards.

> Ok, let's proceed with this discussion over there; I also have an
> observation we should discuss.

AUCTeX 14.0.2 is released on ELPA. We expect that it works as expected.
Please try it, preferably on emacs session which you haven't used AUCTeX
yet. (On emacs session which you already used AUCTeX, it can fail as you
reported in your first post of this thread.)

Regards,
Ikumi Keita
#StandWithUkraine #StopWarInUkraine
#Gaza #StopMassiveKilling #CeasefireNOW